
QGIS Application - Bug report #2773

30Meg GEOTIF does not display unless CRS matches

2010-06-01 06:40 PM - ScottParker -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12833

Description

30Meg GEOTIF does not display unless CRS matches

metadata is correct

zooms to correct place but does not display

file too large to send - I'll try to make a small one with the problem

Scott

History

#1 - 2010-06-01 08:08 PM - John Tull

- Resolution set to invalid

- Status changed from Open to Closed

Unless I am misunderstanding your report, it sounds to me like you are trying to get a raster to reproject to a different crs than the file has. If so, this is not a

bug. Qgis does not perform on-the-fly raster projection. If you meant something else, a little more detail is needed on the bug report.

I closed this pending a different explanation of the problem, recategorized this as major and assigned it to the raster component.

#2 - 2010-06-02 05:49 PM - ScottParker -

Thanks for the prompt reply.  Sorry for the false bug.

Scott

Files

testing.tif 86 KB 2010-06-01 ScottParker -
